package com.fs.course.param.newfs;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel(description = "生成课程短链入参")
public class FsCourseSortLinkParam {

    @ApiModelProperty(value = "视频id")
    private Long videoId;

    @ApiModelProperty(value = "公司id")
    private Long companyId;

    @ApiModelProperty(value = "销售id")
    private Long companyUserId;

    @ApiModelProperty(value = "课程id")
    private Long courseId;

    @ApiModelProperty(value = "链接有效时长")
    private Integer effectiveDuration;

}
